"Browse" = "Περιοδεύστε";
"Browse Host" = "Περιοδεύστε τον ξένιο χ/υ";
"Clear" = "Καθαρίστε";
"Clear All Keywords" = "Καθαρίστε όλες τις λέξεις κλειδιά";
"Clear Completed" = "Καθαρίστε ολοκληρωμένος";
"Download" = "Μεταφορτώστε";
"Download Selected Files" = "Μεταφορτώστε τα επιλεγμένα αρχεία";
"Filter" = "Φίλτρο";
"Filter Results" = "Αποτελέσματα φίλτρων";
"Pause" = "Μικρή διακοπή";
"Pause Download" = "Η μικρή διακοπή μεταφορτώνει";
"Remove" = "Αφαιρέστε";
"Remove Connection" = "Αφαιρέστε τη σύνδεση";
"Remove Download" = "Αφαιρέστε μεταφορτώνει";
"Remove Keyword" = "Αφαιρέστε τη λέξη κλειδί";
"Remove Upload" = "Αφαιρέστε φορτώνει";
"Resume" = "Επαναλάβετε";
"Resume Download" = "Επαναλάβετε μεταφορτώνει";
"Reveal" = "Αποκαλύψτε";
"Reveal in Finder" = "Αποκαλύψτε στον ανιχνευτή";